{
	"aa-ER": "Afar",
	"ach-UG": "Lwo",
	"ae-IR": "Avesta",
	"af-ZA": "Afrikaans",
	"ak-GH": "Akan",
	"am-ET": "አማርኛ",
	"an-ES": "Aragonés",
	"ar-BH": "العربية (البحرين)",
	"ar-EG": "العربية (مصر)",
	"ar-SA": "العربية (المملكة العربية السعودية)",
	"ar-YE": "العربية (اليمن)",
	"arn-CL": "Mapudungun",
	"as-IN": "অসমীয়া",
	"ast-ES": "Asturianu",
	"av-DA": "Авар",
	"ay-BO": "Aymar",
	"az-AZ": "Azərbaycan",
	"ba-RU": "Башҡорт",
	"bal-BA": "Bosanski",
	"ban-ID": "Basa Bali",
	"be-BY": "Беларуская",
	"ber-DZ": "Tamazight",
	"bfo-BF": "Birifor",
	"bg-BG": "Български",
	"bh-IN": "भोजपुरी",
	"bi-VU": "Bislama",
	"bm-ML": "Bamanankan",
	"bn-BD": "বাংলা",
	"bn-IN": "বাংলা (ভারত)",
	"bo-BT": "བོད་ཡིག",
	"br-FR": "Brezhoneg",
	"bs-BA": "Bosanski",
	"ca-ES": "Català",
	"ce-CE": "Нохчийн",
	"ceb-PH": "Cebuano",
	"ch-GU": "Chamoru",
	"chr-US": "ᏣᎳᎩ",
	"ckb-IR": "کوردیی ناوەندی",
	"co-FR": "Corsu",
	"cr-NT": "ᓀᐦᐃᔭᐍᐏᐣ",
	"crs-SC": "Seselwa Creole French",
	"cs-CZ": "Čeština",
	"csb-PL": "Kaszëbsczi",
	"cv-CU": "Чăваш",
	"cy-GB": "Cymraeg",
	"da-DK": "Dansk",
	"de-AT": "Deutsch (Österreich)",
	"de-BE": "Deutsch (Belgien)",
	"de-CH": "Deutsch (Schweiz)",
	"de-DE": "Deutsch",
	"de-LI": "Deutsch (Liechtenstein)",
	"de-LU": "Deutsch (Luxemburg)",
	"dsb-DE": "Dolnoserbšćina",
	"dv-MV": "ދިވެހިބަސް",
	"dz-BT": "རྫོང་ཁ",
	"ee-GH": "Eʋegbe",
	"el-CY": "Ελληνικά (Κύπρος)",
	"el-GR": "Ελληνικά",
	"en-AR": "English (Argentina)",
	"en-AU": "English (Australia)",
	"en-BZ": "English (Belize)",
	"en-CA": "English (Canada)",
	"en-CB": "English (Caribbean)",
	"en-CN": "English (China)",
	"en-DK": "English (Denmark)",
	"en-GB": "English (United Kingdom)",
	"en-HK": "English (Hong Kong SAR)",
	"en-ID": "English (Indonesia)",
	"en-IE": "English (Ireland)",
	"en-IN": "English (India)",
	"en-JA": "English (Japan)",
	"en-JM": "English (Jamaica)",
	"en-MY": "English (Malaysia)",
	"en-NO": "English (Norway)",
	"en-NZ": "English (New Zealand)",
	"en-PH": "English (Philippines)",
	"en-PR": "English (Puerto Rico)",
	"en-PT": "English (Portugal)",
	"en-SE": "English (Sweden)",
	"en-SG": "English (Singapore)",
	"en-UD": "English (Undefined Region)",
	"en-US": "English (US)",
	"en-ZA": "English (South Africa)",
	"en-ZW": "English (Zimbabwe)",
	"eo-UY": "Esperanto (Urugvajo)",
	"es-": "Español",
	"es-AR": "Español (Argentina)",
	"es-BO": "Español (Bolivia)",
	"es-CL": "Español (Chile)",
	"es-CO": "Español (Colombia)",
	"es-CR": "Español (Costa Rica)",
	"es-DO": "Español (República Dominicana)",
	"es-EC": "Español (Ecuador)",
	"es-EM": "Español (México)",
	"es-ES": "Español",
	"es-GT": "Español (Guatemala)",
	"es-HN": "Español (Honduras)",
	"es-MX": "Español (México)",
	"es-NI": "Español (Nicaragua)",
	"es-PA": "Español (Panamá)",
	"es-PE": "Español (Perú)",
	"es-PR": "Español (Puerto Rico)",
	"es-PY": "Español (Paraguay)",
	"es-SV": "Español (El Salvador)",
	"es-US": "Español (Estados Unidos)",
	"es-UY": "Español (Uruguay)",
	"es-VE": "Español (Venezuela)",
	"et-EE": "Eesti",
	"eu-ES": "Euskara",
	"fa-AF": "فارسی (افغانستان)",
	"fa-IR": "فارسی",
	"ff-ZA": "Fulah (Sewula Afrika)",
	"fi-FI": "Suom",
	"fil-PH": "Filipino",
	"fj-FJ": "Vosa Vakaviti",
	"fo-FO": "Føroyskt",
	"fr-BE": "Français (Belgique)",
	"fr-CA": "Français (Canada)",
	"fr-CH": "Français (Suisse)",
	"fr-FR": "Français",
	"fr-LU": "Français (Luxembourg)",
	"fr-QC": "Français (Québec)",
	"fra-DE": "Französisch",
	"frp-IT": "Arpitan",
	"fur-IT": "Furlan",
	"fy-NL": "Frysk",
	"ga-IE": "Gaeilge",
	"gaa-GH": "Ga",
	"gd-GB": "Gàidhlig",
	"gl-ES": "Galego",
	"gn-PY": "Avañe'ẽ",
	"got-DE": "𐌲𐌿𐍄𐌹𐍃𐌺",
	"gu-IN": "ગુજરાતી",
	"gv-IM": "Gaelg",
	"ha-HG": "Hausa",
	"haw-US": "ʻŌlelo Hawaiʻi",
	"he-IL": "עברית",
	"hi-IN": "हिन्दी",
	"hil-PH": "Ilonggo",
	"hmn-CN": "Hmong",
	"ho-PG": "Hiri Motu",
	"hr-HR": "Hrvatski",
	"hsb-DE": "Hornjoserbšćina",
	"ht-HT": "Kreyòl Ayisyen",
	"hu-HU": "Magyar",
	"hy-AM": "Հայերեն",
	"hz-NA": "Otjiherero",
	"id-ID": "Bahasa Indonesia",
	"ig-NG": "Igbo",
	"ii-CN": "ꆇꉙ",
	"ilo-PH": "Ilokano",
	"io-EN": "Ido",
	"is-IS": "Íslenska",
	"it-CH": "Italiano (Svizzera)",
	"it-IT": "Italiano",
	"iu-NU": "ᐃᓄᒃᑎᑐᑦ",
	"ja-JP": "日本語",
	"jbo-EN": "Lojban",
	"jv-ID": "Basa Jawa",
	"ka-GE": "ქართული",
	"kab-KAB": "Taqbaylit",
	"kdh-KDH": "Tem",
	"kg-CG": "Kikongo",
	"kj-AO": "Kuanyama",
	"kk-KZ": "Қазақ",
	"kl-GL": "Kalaallisut",
	"km-KH": "ភាសាខ្មែរ",
	"kn-IN": "ಕನ್ನಡ",
	"ko-KR": "한국어",
	"kok-IN": "कोंकणी",
	"ks-IN": "कश्मीरी (भारत)",
	"ks-PK": "کٲشُر (پاکِستان)",
	"ku-TR": "Kurdî",
	"kv-KO": "коми кыв",
	"kw-GB": "Kernewek",
	"ky-KG": "Кыргыз",
	"la-LA": "Latina",
	"lb-LU": "Lëtzebuergesch",
	"lg-UG": "Luganda",
	"li-LI": "Limburgs",
	"lij-IT": "Ligure",
	"ln-CD": "Lingála",
	"lo-LA": "ລາວ",
	"lol-US": "lolcat",
	"lt-LT": "Lietuvių",
	"luy-KE": "Luluhia",
	"lv-LV": "Latviešu",
	"mai-IN": "मैथिली",
	"me-ME": "Crnogorski",
	"mg-MG": "Malagasy",
	"mh-MH": "Kajin M̧ajeļ",
	"mi-NZ": "Māori",
	"mk-MK": "Македонски",
	"ml-IN": "മലയാളം",
	"mn-MN": "Монгол",
	"moh-CA": "Kanien'kéha",
	"mos-MOS": "Mòoré",
	"mr-IN": "मराठी",
	"ms-BN": "Bahasa Melayu (Brunei Darussalam)",
	"ms-MY": "Bahasa Melayu (Malaysia)",
	"mt-MT": "Malti",
	"my-MM": "ဗမာ",
	"na-NR": "Dorerin Naoero",
	"nb-NO": "Norsk bokmål",
	"nds-DE": "Plattdüütsch",
	"ne-IN": "नेपाली (भारत)",
	"ne-NP": "नेपाली",
	"ng-NA": "Ndonga",
	"nl-BE": "Nederlands (België)",
	"nl-NL": "Nederlands",
	"nl-SR": "Nederlands (Suriname)",
	"nn-NO": "Nynorsk",
	"no-NO": "Norsk",
	"nr-ZA": "isiNdebele",
	"ns-ZA": "Sesotho sa Leboa",
	"ny-MW": "ChiCheŵa",
	"oc-FR": "Occitan",
	"oj-CA": "ᐊᓂᔑᓈᐯᒧᐎᓐ",
	"om-ET": "Oromoo",
	"or-IN": "ଓଡ଼ିଆ",
	"os-SE": "Ирон",
	"pa-IN": "ਪੰਜਾਬੀ (ਭਾਰਤ)",
	"pa-PK": "پنجابی",
	"pam-PH": "Kapampangan",
	"pap-PAP": "Papiamentu",
	"pcm-NG": "Pidgin",
	"pi-IN": "पाऴि",
	"pl-PL": "Polski",
	"ps-AF": "پښتو",
	"pt-BR": "Português (Brasil)",
	"pt-PT": "Português",
	"qu-PE": "Runasimi",
	"quc-GT": "K'iche'",
	"qya-AA": "Quenya",
	"rm-CH": "Rumantsch",
	"rn-BI": "Kirundi",
	"ro-RO": "Română",
	"ru-BY": "Русский (Беларусь)",
	"ru-MD": "Русский (Молдова)",
	"ru-RU": "Русский",
	"ru-UA": "Русский (Украина)",
	"rw-RW": "Kinyarwanda",
	"ry-UA": "русиньскый язык",
	"sa-IN": "संस्कृत",
	"sah-SAH": "Саха",
	"sat-IN": "ᱥᱟᱱᱛᱟᱲᱤ",
	"sc-IT": "Sardu",
	"sco-GB": "Scots",
	"sd-PK": "سنڌي",
	"se-NO": "Davvisámegiella",
	"sg-CF": "Sängö",
	"sh-HR": "Srpskohrvatski",
	"si-LK": "සිංහල",
	"sk-SK": "Slovenčina",
	"sl-SI": "Slovenščina",
	"sma-NO": "åarjelsaemiengiele",
	"sn-ZW": "chiShona",
	"so-SO": "Soomaali",
	"son-ZA": "Songo",
	"sq-AL": "Shqip",
	"sr-CS": "Српски (Црна Гора)",
	"sr-Cyrl-ME": "Српски (Црна Гора)",
	"sr-SP": "Српски",
	"ss-ZA": "SiSwati",
	"st-ZA": "Sesotho",
	"su-ID": "Basa Sunda",
	"sv-FI": "Svenska (Finland)",
	"sv-SE": "Svenska",
	"sw-KE": "Kiswahili (Kenya)",
	"sw-TZ": "Kiswahili (Tanzania)",
	"syc-SY": "ܣܘܪܝܝܐ",
	"ta-IN": "தமிழ்",
	"tay-TW": "臺灣福佬語",
	"te-IN": "తెలుగు",
	"tg-TJ": "Тоҷикӣ",
	"th-TH": "ไทย",
	"ti-ER": "ትግርኛ",
	"tk-TM": "Türkmen",
	"tl-PH": "Tagalog",
	"tlh-AA": "tlhIngan-Hol",
	"tn-ZA": "Setswana",
	"tr-CY": "Türkçe (Kıbrıs)",
	"tr-TR": "Türkçe",
	"ts-ZA": "Xitsonga",
	"tt-RU": "Татар",
	"tw-TW": "Twi",
	"ty-PF": "Reo Tahiti",
	"tzl-TZL": "Talossan",
	"ug-CN": "ئۇيغۇرچە",
	"uk-UA": "Українська",
	"ur-IN": "اردو (بھارت)",
	"ur-PK": "اردو",
	"uz-UZ": "O‘zbek",
	"val-ES": "Valencià",
	"ve-ZA": "Tshivenḓa",
	"vec-IT": "Vèneto",
	"vi-VN": "Tiếng Việt",
	"vls-BE": "West-Vlams",
	"wa-BE": "Walon",
	"wo-SN": "Wolof",
	"xh-ZA": "isiXhosa",
	"yi-DE": "ייִדיש",
	"yo-NG": "Yorùbá",
	"zea-ZEA": "Zeêuws",
	"zh-CN": "中文（简体)",
	"zh-HK": "中文 (香港)",
	"zh-MO": "中文 (澳門)",
	"zh-SG": "中文 (新加坡)",
	"zh-TW": "中文（繁體)",
	"zu-ZA": "isiZulu"
}